gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2013-003946

Adobe Reader および Acrobat における任意のコードを実行される脆弱性

10.0
2013/09/04 11:02
CVE-2013-3346

JVNDB-2013-003946

Adobe Reader および Acrobat における任意のコードを実行される脆弱性
概要
Adobe Reader および Acrobat には、任意のコードを実行される、またはサービス運用妨害 (メモリ破損) 状態にされる脆弱性が存在します。 本脆弱性は、CVE-2013-2718、CVE-2013-2719、CVE-2013-2720、CVE-2013-2721、CVE-2013-2722、CVE-2013-2723、CVE-2013-2725、CVE-2013-2726、CVE-2013-2731、CVE-2013-2732、CVE-2013-2734、CVE-2013-2735、CVE-2013-2736、CVE-2013-3337、CVE-2013-3338、CVE-2013-3339、CVE-2013-3340、および CVE-2013-3341 とは異なる脆弱性です。
想定される影響と対策
攻撃者により、任意のコードを実行される、またはサービス運用妨害 (メモリ破損) 状態にされる可能性があります。
JVNDB-2013-003946は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度10.0N/A
CVECVE-2013-3346
公表日2013/05/14 00:00
登録日2013/09/04 11:02
更新日2013/09/04 11:02
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。